﻿.cms-page-view .std{ 
	position:relative; 
	padding:0!important; 
	margin:15px;
}
.col3-layout #scroll{ width:510px !important;}
.col1-layout #scroll{ width:930px !important;}
#scroll{
    width: 700px;
    height: 800px;
    overflow:hidden;
	background-color:#ffffff;
	padding-right:5px;
}

.slickscrollcontainer
{
    padding: 0px;
    margin: 0px;
	background-color:#000;
}

.slickscroll_vertical_scrollbar
{
    background: none repeat scroll 0 0 #666;
    border-left: 2px solid #fff;
    border-right: 1px solid #666;
    color: #666666;
    width: 6px;
	position: absolute;
    cursor:move;
}

.slickscroll_vertical_scrollbar div
{
    background-position: bottom;
    background-repeat: no-repeat;
    width: 14px;
    height: 0px;
    bottom: 0px;
    position:absolute;
}

